<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <TextView
        android:id="@+id/apk_file_info"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:textSize="20sp"
        tools:text="文件名：\n路径：" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <Button
            android:id="@+id/btn_install"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/text_install"
            android:visibility="gone"
            tools:visibility="visible" />

        <Button
            android:id="@+id/btn_update"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/text_update"
            android:visibility="visible"
            tools:visibility="visible" />

        <Button
            android:id="@+id/btn_uninstall"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/text_uninstall"
            android:visibility="gone"
            tools:visibility="visible" />

        <Button
            android:id="@+id/btn_start"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/text_start"
            android:visibility="gone"
            tools:visibility="visible" />
    </LinearLayout>
</LinearLayout>